BIT-odoo-2021-23166

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/odoo/BIT-odoo-2021-23166.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-odoo-2021-23166
Aliases
  • CVE-2021-23166
Published
2024-03-06T11:01:47.803Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

A sandboxing issue in Odoo Community 15.0 and earlier and Odoo Enterprise 15.0 and earlier allows authenticated administrators to read and write local files on the server.

References

Affected packages

Bitnami / odoo

Package

Name
odoo
Purl
pkg:bitnami/odoo

Severity

  • 8.7 (High) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
15.0.0